﻿

.ecs__deadline {
 }


.lrmedium {font-family: 'LandRoverWeb-Medium' !important;letter-spacing:0 !important;}

.sidebar .widget .socialshare{ text-align:center; vertical-align:top; clear:both;}

.sidebar .widget .socialshare div{ display:inline-block; vertical-align:top; line-height:14px;margin-bottom: 1rem;}

.prefoot .newsl .socialshare div{ display:inline-block; vertical-align:top; line-height:14px;}

	.socialshare{display: none;}

	.formnews2 .socialshare{ margin-bottom:16px; padding-bottom:7px; border-bottom:3px solid #e9e9ea;margin-top: 16px;}

	.formnews2 .socialshare div{ display:inline-block; vertical-align:middle;padding-bottom: 3px;}

.burger-menu-xs-dropdown-top-part {
  position: relative;
  height: 42px;
  background-color: #f8f8f8;
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  z-index: 2;
}

.burger-menu-xs-dropdown-top-part .header-lang {
  margin-left: 0;
}

		.slide .banner { display: none; }

		#slides .slide { position: relative; }

			.slide .active { top: 90px; }

	.js .et_default_slider .slide { display: none; }

.flexslider .slide .banner { top: 90px; }
footer .social-links{font-size:18px;margin-left:8px;display:inline;}
footer .footer-right .social-links{margin:0 8px 0 0;}



H3,
#heading_2,
#heading_3,
#heading_4,
#heading_5,
header_1,
header_2,
header_3 {
	color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

	.container960 {
		width: 940px;
		padding: 0px 10px;
	}

  

	
	#bye-fred-container .container960.centerElem.reset {
		background: #fff;
	}

	.container960.centerElem.reset {
	  background: #ecf0f1;
	}


.menu-mob_active .menu-mob__panel-in { -webkit-transform: translate(-100%, 0%); -ms-transform: translate(-100%, 0%); transform: translate(-100%, 0%); }


.menu-mob__panel-in { background: white; position: absolute; left: 100%; top: 0; width: 100%; height: 100%; z-index: 3; -webkit-transform: translate(0, 0%); -ms-transform: translate(0, 0%); transform: translate(0, 0%); transition: -webkit-transform 0.2s ease; transition: transform 0.2s ease; transition: transform 0.2s ease, -webkit-transform 0.2s ease; }
#page-wrapper{width:742px;margin:0 auto;text-align:left;}




.nav-links {
	font-size: 20px;
}


.nav-links a {
	color: #454545;
	-webkit-transition: color 0.2s ease;
	transition: color 0.2s ease;
}


.nav-links a:hover {
	color: #009866;
}

.footer.mobile .utils #util_gototop {display:none;}


.header.mobile .sf-button, .header.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;box-sizing:border-box;}

.header.mobile .sf-button a {height:100%;padding:5px;box-sizing:border-box;color:inherit;}

.footer.mobile .sf-button, .footer.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;overflow:hidden;box-sizing:border-box;}

.footer.mobile .sf-button a {height:100%;padding:7px;box-sizing:border-box;color:inherit;}

#Sidemap .sf-button {background-color:transparent;border:none;padding:.5em 0 .5em 5px;}

#Sidemap .sf-button:first-child {padding-left:15px;}

#Sidemap .sf-button:hover {box-shadow:none;}


.footer-social{margin-left:20px;margin-top:40px;width:70px;float:left;display:inline-block;position:relative;z-index:9999;}

.footer-social ul li{margin-bottom:5px;}

.footer-social ul li a{display:block;width:40px;height:40px;line-height:40px;}

.footer-social ul li.facebook{width:40px;height:40px;}

.footer-social ul li.twitter{margin-left:23px;width:40px;height:40px;}

.footer-social ul li.friendfeed{margin-left:45px;width:40px;height:40px;}

.footer-social ul li.gplus{margin-left:67px;width:40px;height:40px;}

.footer-social ul li.rss{margin-left:90px;width:40px;height:40px;}

.fcol1, .fcol2, .fcol3, .fcol4 {
	width: 25%;
	vertical-align: top;
	padding: 0px 20px;
	display: table-cell;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.content-cols .row,
.clear {
    clear: both;
}


.content-cols .row:before,
.content-cols .row:after,
.clear:before,
.clear:after {
    clear: both;
    content: "";
    display: block;
}


.filterable-prices .price-list thead a.clear-filters {
    border-color: #f00;
    text-align: center;
}


.filterable-prices .price-list thead th.clear-cell {
    padding: 0 8px;
}


				h1.theme-title { font-size: 40px !important; }
.sub-menu .menu-item-has-children:after{color:#fff}

  .hero.is-small .hero-body {
    padding-bottom: 1.5rem;
    padding-top: 1.5rem; }

  .hero.is-halfheight .hero-body, .hero.is-fullheight .hero-body, .hero.is-fullheight-with-navbar .hero-body {
    align-items: center;
    display: flex; }


.hero-body {
  flex-grow: 1;
  flex-shrink: 0;
  padding: 3rem 1.5rem; }

  .hero.has-carousel + .hero-body,
  .hero.has-carousel + .hero-head,
  .hero.has-carousel + .hero-footer {
    z-index: 1; }
#footer .social-icons{margin:0;padding:0;line-height:normal;text-align:right;list-style:none}
#footer,#footer .social-icons{text-align:center}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 3px;
  padding-left: 3px;
}

  .col-lg-3 {
    width: 25%;
  }

		#main_menu {
			float: left;
			width: 600px;
			margin: 46px 0 0 -25px;
			height: 44px;
		}

		#main_menu ul {
			float: left;
			list-style-type: none;
		}

		#main_menu li {
			display: block;
			float: left;
		}

		#main_menu li a {
			font-weight: bold;
			color: #fff;
			font-size: 18px;
			padding: 10px;
			margin: 0 10px;
			background: #0060d7;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius: 3px;
			behavior: url('ie-css3.htc');
		}

		#main_menu li a:hover {
			background: #fff;
			color: #0060d7;
			text-decoration: none;
		}
